Subject: Re: Progress

From: Zheng Gengbing <[email-masked]>
Date: Wed, 17 Apr 1996 08:12:45 +0800 (EAT)

On Tue, 16 Apr 1996, Zheng Qiang wrote:

> > 
>     Congradulations ! Please let me know if I can do some help. Do you 
> need all the bug reports zgs sent to me and the comments about those ?
>

	Yes , please send me the bug you have fixed .

***************************************************************************
*     Zheng Gengbin                 *                                     *
*                                   *                                     *
*  Dept. of Computer Science        *  Phone:  86-10-2585088              *
*         & Technology              *  Email:                             *
*                                   *      [email-masked]   *
*  Peking University P.R.China      *  Mail:                              *
*                                   *      Room 1077 ,Building 47,        *
*                                   *      Peking University, P.R.China   *
***************************************************************************